<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="6">
		<group>
			<word><![CDATA[being lazy]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU2i.jpg</image>
			<audio>data/templates/audio/wordlist/being_lazy.mp3</audio>
		</group>
		<group>
			<word><![CDATA[eating junk food]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU2f.jpg</image>
			<audio>data/templates/audio/wordlist/eating_junk_food.mp3</audio>
		</group>
		<group>
			<word><![CDATA[eating healthy food]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU2a.jpg</image>
			<audio>data/templates/audio/wordlist/eating_healthy_food.mp3</audio>
		</group>
		<group>
			<word><![CDATA[getting enough sleep]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU2e.jpg</image>
			<audio>data/templates/audio/wordlist/getting_enough_sleep.mp3</audio>
		</group>
		<group>
			<word><![CDATA[getting plenty of exercise]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU2d.jpg</image>
			<audio>data/templates/audio/wordlist/getting_plenty_of_exercise.mp3</audio>
		</group>
		<group>
			<word><![CDATA[having good study habits]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU2c.jpg</image>
			<audio>data/templates/audio/wordlist/having_good_study_habits.mp3</audio>
		</group>
		<group>
			<word><![CDATA[leaving things until the last minute]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU2h.jpg</image>
			<audio>data/templates/audio/wordlist/leaving_things_last_minute.mp3</audio>
		</group>
		<group>
			<word><![CDATA[saving money]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU2b.jpg</image>
			<audio>data/templates/audio/wordlist/saving_money.mp3</audio>
		</group>
		<group>
			<word><![CDATA[spending too much money]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU2g.jpg</image>
			<audio>data/templates/audio/wordlist/spending_too_much_money.mp3</audio>
		</group>
		<group>
			<word><![CDATA[staying up too late]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU2j.jpg</image>
			<audio>data/templates/audio/wordlist/staying_up_too_late.mp3</audio>
		</group>
	</groups>
</exercise>
